{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    {
      "tag": "cookingforblockheads:ovens"
    },
    {
      "tag": "forge:dyes/lime"
    }
  ],
  "result": {
    "item": "cookingforblockheads:lime_oven"
  }
}